RubyGems Navigation menu

catptcha 0.1.6

Choose the kitten!

Gemfile
          gem 'catptcha', '~> 0.1.6'
  
  
  
  
  
  
  

install
          gem install catptcha
  
  
  
  
  
  
  

Total downloads 11,339

For this version 1,244

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.6 - May 25, 2012 (9 KB)
  2. 0.1.5 - May 24, 2012 (8.5 KB)
  3. 0.1.4 - May 23, 2012 (8.5 KB)
  4. 0.1.3 - May 23, 2012 (8.5 KB)
  5. 0.1.2 - May 21, 2012 (8.5 KB)
Show all versions (10 total)

Development Dependencies: